Last Comment Bug 546712 - Push SUMO to 1.5.1 on Thursday February 18
: Push SUMO to 1.5.1 on Thursday February 18
Status: VERIFIED FIXED
2010-02-18 @ 1900
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- blocker (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-17 11:48 PST by Laura Thomson :laura
Modified: 2013-10-09 10:29 PDT (History)
9 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Laura Thomson :laura 2010-02-17 11:48:59 PST
We will have a new tag to push out in Thursday night's maintenance window.  There will be SQL to be run and some htaccess changes as well.

Tag coming once QA is all done!
Comment 1 Stephen Donner [:stephend] - PTO; back on 5/28 2010-02-18 12:26:28 PST
a=stephend/vishal for QA's signoff.
Comment 2 Laura Thomson :laura 2010-02-18 12:28:43 PST
Tag is 
https://svn.mozilla.org/projects/sumo/tags/1.5/1.5.1_r62388_20100218/

You will need to run webroot/htaccess.sh

SQL to run in https://bug489109.bugzilla.mozilla.org/attachment.cgi?id=421078
Comment 3 Paul Craciunoiu [:paulc] 2010-02-18 12:46:48 PST
The minify.conf.php file also needs to be updated. See bug 546475.
Comment 4 Paul Craciunoiu [:paulc] 2010-02-18 12:49:07 PST
Another SQL to run:
https://bug534578.bugzilla.mozilla.org/attachment.cgi?id=417556

Sorry for the spam.
Comment 5 Laura Thomson :laura 2010-02-18 19:31:29 PST
The whole SUMOdev + WebQA team is sitting waiting...can we have some IT help please.
Comment 6 Jeremy Orem [:oremj] 2010-02-18 19:35:06 PST
Didn't see this. I'll be on in ~15.
Comment 7 Jeremy Orem [:oremj] 2010-02-18 19:53:30 PST
Alright, I think I hit everything. How does it look?
Comment 8 Stephen Donner [:stephend] - PTO; back on 5/28 2010-02-18 20:10:19 PST
(In reply to comment #7)
> Alright, I think I hit everything. How does it look?

It looks great; thanks, all.  Verified FIXED (pushed).

Note You need to log in before you can comment on or make changes to this bug.